<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="EncodableAsset" id="{64c5376b-7d2d-4f6a-ab8d-dd665ad24da7}">
		<property name="assetPath">
			<value>SFX/REPAIR MODE/Components/Button/</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{26e3e148-ef59-4a99-9ece-7666053d385e}</destination>
		</relationship>
	</object>
</objects>
